/*
Theme Name: Envision Child
Theme URI: http://themefuse.com/demo/wp/envision/
Description: Child theme for the Envision. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: envision-parent
*/

@import url("../envision-parent/style.css");

#text-6 form {
   margin-top:-130px;
   margin-bottom:0px;
}

.ssi_table, .down-table {
   width:100%;
   margin:0px;
}
.ssi_table td, .down-table td {
   text-align:left;
   font-size:10pt;
}
.footer {
   margin-top:-90px;
   padding:0px;
}